<changelist name="Uncommitted_changes_before_Update_at_1_24_2021_2_50_PM_[Default_Changelist]" date="1611521407817" recycled="false" toDelete="true">
  <option name="PATH" value="$PROJECT_DIR$/.idea/shelf/Uncommitted_changes_before_Update_at_1_24_2021_2_50_PM_[Default_Changelist]/shelved.patch" />
  <option name="DESCRIPTION" value="Uncommitted changes before Update at 1/24/2021 2:50 PM [Default Changelist]" />
</changelist>